{
  "name": "brevstem.dk",
  "version": "0.0.1",
  "description": "Site til brevstem.dk",
  "private": true,
  "main": "webpack.mix.js",
  "scripts": {
    "dev": "npm run development",
    "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
    "watch": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --watch --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
    "hot": "cross-env NODE_ENV=development webpack-dev-server --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
    "prod": "npm run production",
    "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com:ole.tange/brevstem.dk.git"
  },
  "bugs": {
    "url": "https://gitlab.com/ole.tange/brevstem.dk/issues"
  },
  "homepage": "https://gitlab.com/ole.tange/brevstem.dk#readme",
  "dependencies": {
    "flexgrid.io": "^2.5.1"
  },
  "devDependencies": {
    "copy-webpack-plugin": "^5.0.1",
    "cross-env": "^5.2.0",
    "imagemin-webpack-plugin": "^2.4.2",
    "laravel-mix": "^4.0.15",
    "resolve-url-loader": "2.3.2",
    "sass": "^1.17.2",
    "sass-loader": "7.*",
    "vue-template-compiler": "^2.6.9"
  }
}
